## hildon-desktop 2.2.135-2+0m5

=== tests/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# tests/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



SOURCES = $(test_app_launch_SOURCES) $(test_applet_SOURCES) $(test_do_not_disturb_SOURCES) $(test_hung_process_SOURCES) $(test_large_note_SOURCES) $(test_live_bg_SOURCES) $(test_no_gtk_SOURCES) $(test_non_compositing_SOURCES) $(test_portrait_dlg_SOURCES) $(test_portrait_win_SOURCES) $(test_signals_SOURCES) $(test_speed_SOURCES) $(test_winstack_SOURCES)

srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/hildon-desktop
pkglibdir = $(libdir)/hildon-desktop
pkgincludedir = $(includedir)/hildon-desktop
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = i486-pc-linux-gnu
noinst_PROGRAMS = test-hung-process$(EXEEXT) test-applet$(EXEEXT) \
	test-app-launch$(EXEEXT) test-do-not-disturb$(EXEEXT) \
	test-large-note$(EXEEXT) test-portrait-win$(EXEEXT) \
	test-portrait-dlg$(EXEEXT) test-signals$(EXEEXT) \
	test-speed$(EXEEXT) test-winstack$(EXEEXT) \
	test-non-compositing$(EXEEXT) test-no-gtk$(EXEEXT) \
	test-live-bg$(EXEEXT)
subdir = tests
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(mkdir_p)
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
PROGRAMS = $(noinst_PROGRAMS)
am_test_app_launch_OBJECTS =  \
	test_app_launch-test-app-launch.$(OBJEXT)
test_app_launch_OBJECTS = $(am_test_app_launch_OBJECTS)
test_app_launch_LDADD = $(LDADD)
am_test_applet_OBJECTS = test_applet-test-applet.$(OBJEXT)
test_applet_OBJECTS = $(am_test_applet_OBJECTS)
test_applet_LDADD = $(LDADD)
am_test_do_not_disturb_OBJECTS =  \
	test_do_not_disturb-test-do-not-disturb.$(OBJEXT)
test_do_not_disturb_OBJECTS = $(am_test_do_not_disturb_OBJECTS)
test_do_not_disturb_LDADD = $(LDADD)
am_test_hung_process_OBJECTS =  \
	test_hung_process-test-hung-process.$(OBJEXT)
test_hung_process_OBJECTS = $(am_test_hung_process_OBJECTS)
test_hung_process_LDADD = $(LDADD)
am_test_large_note_OBJECTS =  \
	test_large_note-test-large-note.$(OBJEXT)
test_large_note_OBJECTS = $(am_test_large_note_OBJECTS)
test_large_note_LDADD = $(LDADD)
am_test_live_bg_OBJECTS = test_live_bg-test-live-bg.$(OBJEXT)
test_live_bg_OBJECTS = $(am_test_live_bg_OBJECTS)
test_live_bg_LDADD = $(LDADD)
am_test_no_gtk_OBJECTS = test_no_gtk-test-no-gtk.$(OBJEXT)
test_no_gtk_OBJECTS = $(am_test_no_gtk_OBJECTS)
test_no_gtk_LDADD = $(LDADD)
am_test_non_compositing_OBJECTS =  \
	test_non_compositing-test-non-compositing.$(OBJEXT)
test_non_compositing_OBJECTS = $(am_test_non_compositing_OBJECTS)
test_non_compositing_LDADD = $(LDADD)
am_test_portrait_dlg_OBJECTS =  \
	test_portrait_dlg-test-portrait-dlg.$(OBJEXT)
test_portrait_dlg_OBJECTS = $(am_test_portrait_dlg_OBJECTS)
test_portrait_dlg_LDADD = $(LDADD)
am_test_portrait_win_OBJECTS =  \
	test_portrait_win-test-portrait-win.$(OBJEXT)
test_portrait_win_OBJECTS = $(am_test_portrait_win_OBJECTS)
test_portrait_win_LDADD = $(LDADD)
am_test_signals_OBJECTS = test_signals-test-signals.$(OBJEXT)
test_signals_OBJECTS = $(am_test_signals_OBJECTS)
test_signals_LDADD = $(LDADD)
am_test_speed_OBJECTS = test_speed-test-speed.$(OBJEXT)
test_speed_OBJECTS = $(am_test_speed_OBJECTS)
test_speed_LDADD = $(LDADD)
am_test_winstack_OBJECTS =  \
	test_winstack-test-large-window-stack.$(OBJEXT)
test_winstack_OBJECTS = $(am_test_winstack_OBJECTS)
test_winstack_LDADD = $(LDADD)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
#DEP_FILES =  \
#	./$(DEPDIR)/test_app_launch-test-app-launch.Po \
#	./$(DEPDIR)/test_applet-test-applet.Po \
#	./$(DEPDIR)/test_do_not_disturb-test-do-not-disturb.Po \
#	./$(DEPDIR)/test_hung_process-test-hung-process.Po \
#	./$(DEPDIR)/test_large_note-test-large-note.Po \
#	./$(DEPDIR)/test_live_bg-test-live-bg.Po \
#	./$(DEPDIR)/test_no_gtk-test-no-gtk.Po \
#	./$(DEPDIR)/test_non_compositing-test-non-compositing.Po \
#	./$(DEPDIR)/test_portrait_dlg-test-portrait-dlg.Po \
#	./$(DEPDIR)/test_portrait_win-test-portrait-win.Po \
#	./$(DEPDIR)/test_signals-test-signals.Po \
#	./$(DEPDIR)/test_speed-test-speed.Po \
#	./$(DEPDIR)/test_winstack-test-large-window-stack.Po
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(test_app_launch_SOURCES) $(test_applet_SOURCES) \
	$(test_do_not_disturb_SOURCES) $(test_hung_process_SOURCES) \
	$(test_large_note_SOURCES) $(test_live_bg_SOURCES) \
	$(test_no_gtk_SOURCES) $(test_non_compositing_SOURCES) \
	$(test_portrait_dlg_SOURCES) $(test_portrait_win_SOURCES) \
	$(test_signals_SOURCES) $(test_speed_SOURCES) \
	$(test_winstack_SOURCES)
DIST_SOURCES = $(test_app_launch_SOURCES) $(test_applet_SOURCES) \
	$(test_do_not_disturb_SOURCES) $(test_hung_process_SOURCES) \
	$(test_large_note_SOURCES) $(test_live_bg_SOURCES) \
	$(test_no_gtk_SOURCES) $(test_non_compositing_SOURCES) \
	$(test_portrait_dlg_SOURCES) $(test_portrait_win_SOURCES) \
	$(test_signals_SOURCES) $(test_speed_SOURCES) \
	$(test_winstack_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
A11Y_DIR = a11y
A11Y_LA = a11y/liba11y.la
ACLOCAL = ${SHELL} /home/matan/hd2/hildon-desktop-2.2.135/missing --run aclocal-1.8
ALL_LINGUAS = en_GB
AMDEP_FALSE = 
AMDEP_TRUE = #
AMTAR = ${SHELL} /home/matan/hd2/hildon-desktop-2.2.135/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/matan/hd2/hildon-desktop-2.2.135/missing --run autoconf
AUTOHEADER = ${SHELL} /home/matan/hd2/hildon-desktop-2.2.135/missing --run autoheader
AUTOMAKE = ${SHELL} /home/matan/hd2/hildon-desktop-2.2.135/missing --run automake-1.8
AWK = gawk
CATALOGS =  en_GB.gmo
CATOBJEXT = .gmo
CC = cc
CCDEPMODE = depmode=none
CFLAGS = -g -Wall -O2 -DG_DEBUG_DISABLE -DG_DISABLE_CHECKS -Winline -Wall -Wno-format-extra-args -ansi -Wmissing-prototypes -Wmissing-declarations -Werror -std=gnu99 -DG_DISABLE_CAST_CHECKS -fgnu89-inline
CPP = cc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=none
CXXFLAGS = -g -Wall -O2
CYGPATH_W = echo
DATADIRNAME = share
DBUS_BINDING_TOOL = /usr/bin/dbus-binding-tool
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DSYMUTIL = 
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
F77 = 
FFLAGS = 
GMOFILES =  en_GB.gmo
GMSGFMT = /scratchbox/tools/bin/msgfmt
GREP = /scratchbox/tools/bin/grep
HDA_CFLAGS = -pthread -I/usr/include/cail -I/usr/include/atk-1.0 -I/usr/include/clutter-0.8 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pango-1.0 -I/usr/include/gtk-2.0 -I/usr/include/cairo -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
HDA_LIBS = -R/usr/lib/gtk-2.0/modules -pthread -Wl,--export-dynamic -L/usr/lib/gtk-2.0/modules -lcail -latk-1.0 -lclutter-glx-0.8 -lpangocairo-1.0 -lgthread-2.0 -lrt -lgdk_pixbuf_xlib-2.0 -lpango-1.0 -lcairo -lgdk_pixbuf-2.0 -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
HD_CFLAGS = -pthread -DMAEMO_CHANGES -DMAEMO_GTK -D_REENTRANT -I/usr/include/clutter-0.8 -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gtk-2.0 -I/usr/include/cairo -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/gconf/2 -I/usr/include/hildon-1 -I/usr/include/libhildondesktop-1 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/gnome-menus -I/usr/include/profiled  
HD_INCS = -I$(top_srcdir)/src -I$(top_srcdir)/src/home -I$(top_srcdir)/src/mb -I$(top_srcdir)/src/util -I$(top_srcdir)/src/a11y
HD_LIBS = -pthread -Wl,--export-dynamic -lclutter-glx-0.8 -lX11 -lXcomposite -lXfixes -lXrandr -lhildondesktop-1 -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangocairo-1.0 -lcairo -lcanberra -lgnomevfs-2 -lgconf-2 -lgthread-2.0 -lrt -lgnome-menu -lgdk_pixbuf_xlib-2.0 -lgdk_pixbuf-2.0 -lpangoxft-1.0 -lpangoft2-1.0 -lpango-1.0 -lfreetype -lgmodule-2.0 -lXft -lfontconfig -lprofile -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
LDFLAGS = 
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAEMO_LAUNCHER_CFLAGS = -shared -fPIC  
MAEMO_LAUNCHER_LIBS = -shared -fPIC -export-dynamic  
MAKEINFO = ${SHELL} /home/matan/hd2/hildon-desktop-2.2.135/missing --run makeinfo
MB2_CFLAGS = -DMAEMO_CHANGES -pthread -I/usr/include/matchbox-wm-2/0.1/ -I/usr/include/pango-1.0 -I/usr/include/gtk-2.0 -I/usr/include/libpng12 -I/usr/include/clutter-0.8 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pixman-1  
MB2_LIBS = -pthread -Wl,--export-dynamic -lmatchbox2-0.1 -lX11 -lpangoxft-1.0 -lgtk-x11-2.0 -lpng12 -lclutter-glx-0.8 -lXcomposite -lXdamage -lXext -lXft -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lfreetype -lfontconfig -lpangocairo-1.0 -lgthread-2.0 -lrt -lgdk_pixbuf_xlib-2.0 -lpango-1.0 -lcairo -lgdk_pixbuf-2.0 -lgobject-2.0 -lgmodule-2.0 -lglib-2.0 -lXfixes  
MB2_STATIC_LIB = /usr/lib/libmatchbox2-0.1.a
MKINSTALLDIRS = ./mkinstalldirs
MSGFMT = /scratchbox/tools/bin/msgfmt
MSGFMT_OPTS = -c
NMEDIT = 
OBJEXT = o
PACKAGE = hildon-desktop
PACKAGE_BUGREPORT = 
PACKAGE_NAME = hildon-desktop
PACKAGE_STRING = hildon-desktop 2.9.0
PACKAGE_TARNAME = hildon-desktop
PACKAGE_VERSION = 2.9.0
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
POFILES =  en_GB.po
POSUB = po
PO_IN_DATADIR_FALSE = 
PO_IN_DATADIR_TRUE = 
RANLIB = ranlib
SED = /scratchbox/tools/bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
USE_NLS = yes
VERSION = 2.9.0
XGETTEXT = /scratchbox/tools/bin/xgettext
ac_ct_CC = cc
ac_ct_CXX = 
ac_ct_F77 = 
am__fastdepCC_FALSE = 
am__fastdepCC_TRUE = #
am__fastdepCXX_FALSE = 
am__fastdepCXX_TRUE = #
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = i486-pc-linux-gnu
build_alias = i486-linux-gnu
build_cpu = i486
build_os = linux-gnu
build_vendor = pc
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i486-pc-linux-gnu
host_alias = 
host_cpu = i486
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = /home/matan/hd2/hildon-desktop-2.2.135/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${prefix}/lib/hildon-desktop
localedir = ${datarootdir}/locale
