=== debian/changelog ===
hildon-desktop (1:2.2.135-2+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    version has been changed to 1:2.2.135-2+0m5

 -- Urho Konttori <urho.konttori@nokia.com>  Fri, 05 Mar 2010 14:46:14 +0200

hildon-desktop (1:2.2.135-2) unstable; urgency=low

  Gordon:
  * Fixes: NB#158934 - Status area moving to down left corner

 -- Gordon Williams <gordon.williams@collabora.co.uk>  Wed,  3 Mar 2010 14:02:00 +0000

hildon-desktop (1:2.2.135-1) unstable; urgency=low

  Gordon:
  * Fixes: NB#158114 - When starting device with beta theme, menu borders are 
    from devel theme

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 23 Feb 2010 15:10:42 +0200

hildon-desktop (1:2.2.134-1) unstable; urgency=low

  Marc:
  * Fixes: NB#155449 - Add the icon for the User Guide.
  * Fixes: NB#157292 - Task launcher editor changes.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 23 Feb 2010 15:09:13 +0200

hildon-desktop (1:2.2.133-1) unstable; urgency=low

  Adam:
  * Fixes: NB#157525 - [8237] Certification tests - problem with CSM over
    movieClip and button

  Kimmo & Jarmo:
  * Live background support.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Mon, 22 Feb 2010 17:07:53 +0200

hildon-desktop (1:2.2.132-1) unstable; urgency=low

  Marc:
  * Fixes: NB#143390 - Fremantle PR1.1 end-user UX for app menu re-ordering
  * Fixes: NB#156185 - Move launcher icons to the correct places according to
    spec 2.11.
  * Fixes: NB#155449 - Put the User Guide launch icon in the correct place.

  Kimmo:
  * Fix couple of regressions (including NB#156130).
  * Support zero value for the Hildon non-comp. window property and
    fix a bug in the logic where the property would be considered before
    determining whether or not the application is a stackable window.

  Adam:
  * Tune the TidyFingerScroll decceleration again.
  * Fixes: NB#155541 - [video-call] Landscape request is ignored in certain
    case
  * Fix wrt NB#139190 Closing 'x' for widget misplaced

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Thu, 11 Feb 2010 14:45:42 +0200

hildon-desktop (1:2.2.131-1) unstable; urgency=low

  Adam:
  * Increase decceleration of TidyFingerScroll.
  * Task Launcher Grid layout tuning to match the upcoming v2.7 version.
  * Fixes: NB#155074 - When tapped on close button App menu is coming up and
    hence not able to close the application in a given scenario.

  Kimmo:
  * Fixes: NB#155155 - Desktop home view is not updated when camera lid
    is opened and closed from device sleep

  Gordon:
  * HD's part of NB#137235 - Transparent menu corners

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Wed, 03 Feb 2010 15:15:52 +0200

hildon-desktop (1:2.2.130-1) unstable; urgency=low

  Kimmo:
  * Fixes: NB#149943 - hildon-desktop animations are not linear after
    enabling asynchronous swap
  * Make addressbook and call UI D-Bus interfaces configurable through GConf.
  * NB#137722 - Information banners are appearing on top of other applications.
  * NB#149962 - Poor handling of an application window raising itself above a
    non-composited window
  * NB#151877 - title bar is blank for ordinary X applications

  Adam:
  * NB#154727 Notification glow effect should fire up when screen is unlocked
  * Make the launcher less CRITICAL when refreshing the grid layout.
  * NB#146769 Random flicker when a stackable window is opened
  * NB#155060 Desktop hangs after installing an application
    from Application Manager

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Mon, 01 Feb 2010 13:07:28 +0200

hildon-desktop (1:2.2.129-1) unstable; urgency=low

  Kimmo:
  * Fix broken "go back to the state before tklock" logic.

  Marc:
  * Reverting commit 58d4a66584574e4211031e80649dbd78f2574250 as hdrm's 'state'
    property is used by HdAppMgr and HdHome.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Mon, 25 Jan 2010 13:22:36 +0200

hildon-desktop (1:2.2.128-1) unstable; urgency=low

  Kimmo:
  * Fixes: NB#129916 - It is not possible to tap incoming Chat/SMS
    notification if there is Virtual Keyboard window visible.
  * Fixes: NB#135012 - Device UI freezes for minutes when long-pressing
    the screenshot shortcut

  Adam:
  * Fix regression NB#153980 - Task button and status area are not shown on
    the desktop.
  * Fix related to NB#143253 - Portrait mode: close button reacts to presses
    outside of its visible allocation

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Fri, 22 Jan 2010 10:05:04 +0200

hildon-desktop (1:2.2.127-1) unstable; urgency=low

  Marc:
  * Fix wrt NB#153463 - First row in application matrix gets duplicated

  Kimmo:
  * Fixes: NB#147359 - Showing swipe to unlock screen causes backgrounded
    app to maximize on screen unblank

  Adam:
  * Fix wrt NB#135337 - status area and tasks button overlayed on the top
    of landscape incoming call dialog

  Gordon:
  * Fixes: NB#153466 - Improvement in Settigs / Profiles so that user
    scrolls down

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Wed, 20 Jan 2010 18:00:31 +0200

hildon-desktop (1:2.2.126-1) unstable; urgency=low

  Kimmo:
  * Fixes: NB#151893 - Wrong window shown after popping and pushing windows
    using hildon_window_stack_pop_and_push_list

  Adam:
  * Crash fix for HD startup.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Thu, 14 Jan 2010 16:27:32 +0200

hildon-desktop (1:2.2.125-1) unstable; urgency=low

  Marc:
  * Fixes: NB#152488 - Installing application from HAM crashes desktop
  * Fixes: NB#152817 - device goes to reboot loop due SEGFAULT in
    hildon-desktop
  * Fixes: NB#150638 - Make the launcher view flat

  Adam:
  * Fixes: NB#143792 - Device gets sometimes stuck to portrait mode
  * Other portrait fixes.

  Jan Arne:
  * Fixes: NB#143334 - Impossible to make a lookup in the address book
    with Cyrillic keyboard layout

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Wed, 13 Jan 2010 15:56:43 +0200


