## hildon-desktop 2.2.138-1+0m5

=== debian/changelog ===
hildon-desktop (1:2.2.138-1+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    version has been changed to 1:2.2.138-1+0m5

 -- Denis Karpov <ext-denis.2.karpov@nokia.com>  Tue, 20 Apr 2010 16:58:37 +0300

hildon-desktop (1:2.2.138-1) unstable; urgency=low

  * Fixes: NB#157265 - Phone application is not in forground when call is active
  * F1K535 NB#162969 - Call UI is broken if lock & unlock T&K lock during incoming call ringing in portrait view

 -- Adam Endrodi <adam.endrodi@blumsoft.eu>  Thu, 15 Apr 2010 16:32:31 +0300

hildon-desktop (1:2.2.137-2) unstable; urgency=low

  * merge crack.157265

 -- Adam Endrodi <adam.endrodi@blumsoft.eu>  Thu, 25 Mar 2010 13:14:14 +0200

hildon-desktop (1:2.2.137-1) unstable; urgency=low

  * Fixes: NB#162056 - Disable status menu in portrait mode

 -- Adam Endrodi <adam.endrodi@blumsoft.eu>  Wed, 24 Mar 2010 15:22:53 +0200

hildon-desktop (1:2.2.136-1) unstable; urgency=low

  * Fixes: NB#146110 - Partial image is displayed in FSM while viewing images
    sometimes

 -- Adam Endrodi <adam.endrodi@blumsoft.eu>  Mon, 15 Mar 2010 15:14:31 +0200
