=== debian/control ===
--- 
+++ 
@@ -19,10 +19,3 @@
 Depends: hildon-desktop (= ${Source-Version})
 Description: Debug symbols for Hildon desktop
  Debug symbols for Hildon desktop.
-
-Package: modified-hildon-desktop
-Section: user/system
-Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, hildon-theme | hildon-theme-devel (>= 5.10.19-1), hildon-icons | sdk-default-icons, gconf2, osso-af-startup, maemo-af-desktop-l10n-mr0 | maemo-af-desktop-l10n-mr, theme-config, ke-recv-extra, clipboard-manager, ke-recv-l10n-mr | ke-recv-l10n-mr0, libgtk2.0-0 (>= 2:2.14.7-1maemo15) hildon-desktop (>=2.2.135-2), rescue-boot, wget
-Description: Modified Hildon desktop for Fremantle
- Hildon desktop for Fremantle.
