## hildon-desktop 2.2.140-1+0m5

=== debian/changelog ===
hildon-desktop (1:2.2.140-1+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    version has been changed to 1:2.2.140-1+0m5

 -- Gary Birkett <ext-gary.2.birkett@nokia.com>  Wed, 21 Jul 2010 15:31:42 +0300

hildon-desktop (1:2.2.140-1) unstable; urgency=low

  * Fixes: NB#162343 - Possible memory leak in hildon-desktop
  * Fixes: NB#165009 - Device not responding if Done button is tapped in layout mode

 -- Adam Endrodi <adam.endrodi@blumsoft.eu>  Wed, 07 Jul 2010 15:28:12 +0300

hildon-desktop (1:2.2.139-2) unstable; urgency=low

  * Fixes: NB#165822 Calling UI is broken with changing modes

 -- Adam Endrodi <adam.endrodi@blumsoft.eu>  Mon, 07 Jun 2010 19:10:50 +0300

hildon-desktop (1:2.2.139-1) unstable; urgency=low

  * Fixes: NB#162675 - desktop recompilation with G_DISABLE_CAST_CHECKS

 -- Adam Endrodi <adam.endrodi@blumsoft.eu>  Tue, 25 May 2010 18:11:01 +0300
