## hildon-desktop 2.2.146-2

=== tests/Makefile ===
--- 
+++ 
@@ -1,8 +1,8 @@
-# Makefile.in generated by automake 1.8.5 from Makefile.am.
+# Makefile.in generated by automake 1.9.5 from Makefile.am.
 # tests/Makefile.  Generated from Makefile.in by configure.
 
 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
-# 2003, 2004  Free Software Foundation, Inc.
+# 2003, 2004, 2005  Free Software Foundation, Inc.
 # This Makefile.in is free software; the Free Software Foundation
 # gives unlimited permission to copy and/or distribute it,
 # with or without modifications, as long as this notice is preserved.
@@ -36,7 +36,8 @@
 NORMAL_UNINSTALL = :
 PRE_UNINSTALL = :
 POST_UNINSTALL = :
-host_triplet = i486-pc-linux-gnu
+build_triplet = arm-unknown-linux-gnueabi
+host_triplet = arm-unknown-linux-gnueabi
 noinst_PROGRAMS = test-hung-process$(EXEEXT) test-applet$(EXEEXT) \
 	test-app-launch$(EXEEXT) test-do-not-disturb$(EXEEXT) \
 	test-large-note$(EXEEXT) test-portrait-win$(EXEEXT) \
@@ -50,7 +51,7 @@
 am__aclocal_m4_deps = $(top_srcdir)/configure.ac
 am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
 	$(ACLOCAL_M4)
-mkinstalldirs = $(mkdir_p)
+mkinstalldirs = $(install_sh) -d
 CONFIG_HEADER = $(top_builddir)/config.h
 CONFIG_CLEAN_FILES =
 PROGRAMS = $(noinst_PROGRAMS)
@@ -104,27 +105,13 @@
 DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)
 depcomp = $(SHELL) $(top_srcdir)/depcomp
 am__depfiles_maybe = depfiles
-#DEP_FILES =  \
-#	./$(DEPDIR)/test_app_launch-test-app-launch.Po \
-#	./$(DEPDIR)/test_applet-test-applet.Po \
-#	./$(DEPDIR)/test_do_not_disturb-test-do-not-disturb.Po \
-#	./$(DEPDIR)/test_hung_process-test-hung-process.Po \
-#	./$(DEPDIR)/test_large_note-test-large-note.Po \
-#	./$(DEPDIR)/test_live_bg-test-live-bg.Po \
-#	./$(DEPDIR)/test_no_gtk-test-no-gtk.Po \
-#	./$(DEPDIR)/test_non_compositing-test-non-compositing.Po \
-#	./$(DEPDIR)/test_portrait_dlg-test-portrait-dlg.Po \
-#	./$(DEPDIR)/test_portrait_win-test-portrait-win.Po \
-#	./$(DEPDIR)/test_signals-test-signals.Po \
-#	./$(DEPDIR)/test_speed-test-speed.Po \
-#	./$(DEPDIR)/test_winstack-test-large-window-stack.Po
 COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
 	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
-LTCOMPILE = $(LIBTOOL) --mode=compile $(CC) $(DEFS) \
+LTCOMPILE = $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) \
 	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
 	$(AM_CFLAGS) $(CFLAGS)
 CCLD = $(CC)
-LINK = $(LIBTOOL) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
+LINK = $(LIBTOOL) --tag=CC --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
 	$(AM_LDFLAGS) $(LDFLAGS) -o $@
 SOURCES = $(test_app_launch_SOURCES) $(test_applet_SOURCES) \
 	$(test_do_not_disturb_SOURCES) $(test_hung_process_SOURCES) \
@@ -145,15 +132,15 @@
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
 A11Y_DIR = a11y
 A11Y_LA = a11y/liba11y.la
-ACLOCAL = ${SHELL} /home/matan/hd2/hildon-desktop-2.2.135/missing --run aclocal-1.8
+ACLOCAL = ${SHELL} /home/christian/n900/cssu-testing/hildon-desktop/hildon-desktop/missing --run aclocal-1.9
 ALL_LINGUAS = en_GB
 AMDEP_FALSE = 
 AMDEP_TRUE = #
-AMTAR = ${SHELL} /home/matan/hd2/hildon-desktop-2.2.135/missing --run tar
+AMTAR = ${SHELL} /home/christian/n900/cssu-testing/hildon-desktop/hildon-desktop/missing --run tar
 AR = ar
-AUTOCONF = ${SHELL} /home/matan/hd2/hildon-desktop-2.2.135/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/matan/hd2/hildon-desktop-2.2.135/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/matan/hd2/hildon-desktop-2.2.135/missing --run automake-1.8
+AUTOCONF = ${SHELL} /home/christian/n900/cssu-testing/hildon-desktop/hildon-desktop/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/christian/n900/cssu-testing/hildon-desktop/hildon-desktop/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/christian/n900/cssu-testing/hildon-desktop/hildon-desktop/missing --run automake-1.9
 AWK = gawk
 CATALOGS =  en_GB.gmo
 CATOBJEXT = .gmo
@@ -181,13 +168,13 @@
 F77 = 
 FFLAGS = 
 GMOFILES =  en_GB.gmo
-GMSGFMT = /scratchbox/tools/bin/msgfmt
+GMSGFMT = /usr/bin/msgfmt
 GREP = /scratchbox/tools/bin/grep
 HDA_CFLAGS = -pthread -I/usr/include/cail -I/usr/include/atk-1.0 -I/usr/include/clutter-0.8 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pango-1.0 -I/usr/include/gtk-2.0 -I/usr/include/cairo -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
-HDA_LIBS = -R/usr/lib/gtk-2.0/modules -pthread -Wl,--export-dynamic -L/usr/lib/gtk-2.0/modules -lcail -latk-1.0 -lclutter-glx-0.8 -lpangocairo-1.0 -lgthread-2.0 -lrt -lgdk_pixbuf_xlib-2.0 -lpango-1.0 -lcairo -lgdk_pixbuf-2.0 -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
+HDA_LIBS = -R/usr/lib/gtk-2.0/modules -pthread -Wl,--export-dynamic -L/usr/lib/gtk-2.0/modules -lcail -latk-1.0 -lclutter-eglx-0.8 -lpangocairo-1.0 -lgthread-2.0 -lrt -lgdk_pixbuf-2.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
 HD_CFLAGS = -pthread -DMAEMO_CHANGES -DMAEMO_GTK -D_REENTRANT -I/usr/include/clutter-0.8 -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gtk-2.0 -I/usr/include/cairo -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/gconf/2 -I/usr/include/hildon-1 -I/usr/include/libhildondesktop-1 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/gnome-menus -I/usr/include/profiled  
 HD_INCS = -I$(top_srcdir)/src -I$(top_srcdir)/src/home -I$(top_srcdir)/src/mb -I$(top_srcdir)/src/util -I$(top_srcdir)/src/a11y
-HD_LIBS = -pthread -Wl,--export-dynamic -lclutter-glx-0.8 -lX11 -lXcomposite -lXfixes -lXrandr -lhildondesktop-1 -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangocairo-1.0 -lcairo -lcanberra -lgnomevfs-2 -lgconf-2 -lgthread-2.0 -lrt -lgnome-menu -lgdk_pixbuf_xlib-2.0 -lgdk_pixbuf-2.0 -lpangoxft-1.0 -lpangoft2-1.0 -lpango-1.0 -lfreetype -lgmodule-2.0 -lXft -lfontconfig -lprofile -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
+HD_LIBS = -pthread -Wl,--export-dynamic -lclutter-eglx-0.8 -lX11 -lXcomposite -lXfixes -lXrandr -lhildondesktop-1 -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangocairo-1.0 -lcairo -lcanberra -lgnomevfs-2 -lgconf-2 -lgthread-2.0 -lrt -lgnome-menu -lgdk_pixbuf_xlib-2.0 -lgdk_pixbuf-2.0 -lpangoxft-1.0 -lpangoft2-1.0 -lpango-1.0 -lfreetype -lgmodule-2.0 -lXft -lfontconfig -lprofile -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
 INSTALL_DATA = ${INSTALL} -m 644
 INSTALL_PROGRAM = ${INSTALL}
 INSTALL_SCRIPT = ${INSTALL}
@@ -202,12 +189,12 @@
 LTLIBOBJS = 
 MAEMO_LAUNCHER_CFLAGS = -shared -fPIC  
 MAEMO_LAUNCHER_LIBS = -shared -fPIC -export-dynamic  
-MAKEINFO = ${SHELL} /home/matan/hd2/hildon-desktop-2.2.135/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/christian/n900/cssu-testing/hildon-desktop/hildon-desktop/missing --run makeinfo
 MB2_CFLAGS = -DMAEMO_CHANGES -pthread -I/usr/include/matchbox-wm-2/0.1/ -I/usr/include/pango-1.0 -I/usr/include/gtk-2.0 -I/usr/include/libpng12 -I/usr/include/clutter-0.8 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pixman-1  
-MB2_LIBS = -pthread -Wl,--export-dynamic -lmatchbox2-0.1 -lX11 -lpangoxft-1.0 -lgtk-x11-2.0 -lpng12 -lclutter-glx-0.8 -lXcomposite -lXdamage -lXext -lXft -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lfreetype -lfontconfig -lpangocairo-1.0 -lgthread-2.0 -lrt -lgdk_pixbuf_xlib-2.0 -lpango-1.0 -lcairo -lgdk_pixbuf-2.0 -lgobject-2.0 -lgmodule-2.0 -lglib-2.0 -lXfixes  
+MB2_LIBS = -pthread -Wl,--export-dynamic -lmatchbox2-0.1 -lX11 -lpangoxft-1.0 -lgtk-x11-2.0 -lpng12 -lclutter-eglx-0.8 -lXcomposite -lXdamage -lXext -lXft -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lfreetype -lfontconfig -lpangocairo-1.0 -lgthread-2.0 -lrt -lgdk_pixbuf-2.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -lglib-2.0 -lXfixes  
 MB2_STATIC_LIB = /usr/lib/libmatchbox2-0.1.a
 MKINSTALLDIRS = ./mkinstalldirs
-MSGFMT = /scratchbox/tools/bin/msgfmt
+MSGFMT = /usr/bin/msgfmt
 MSGFMT_OPTS = -c
 NMEDIT = 
 OBJEXT = o
@@ -218,7 +205,7 @@
 PACKAGE_TARNAME = hildon-desktop
 PACKAGE_VERSION = 2.9.0
 PATH_SEPARATOR = :
-PKG_CONFIG = /scratchbox/tools/bin/pkg-config
+PKG_CONFIG = /usr/bin/pkg-config
 POFILES =  en_GB.po
 POSUB = po
 PO_IN_DATADIR_FALSE = 
@@ -230,7 +217,7 @@
 STRIP = strip
 USE_NLS = yes
 VERSION = 2.9.0
-XGETTEXT = /scratchbox/tools/bin/xgettext
+XGETTEXT = /usr/bin/xgettext
 ac_ct_CC = cc
 ac_ct_CXX = 
 ac_ct_F77 = 
@@ -241,26 +228,42 @@
 am__include = include
 am__leading_dot = .
 am__quote = 
+am__tar = ${AMTAR} chof - "$$tardir"
+am__untar = ${AMTAR} xf -
 bindir = ${exec_prefix}/bin
-build = i486-pc-linux-gnu
-build_alias = i486-linux-gnu
-build_cpu = i486
-build_os = linux-gnu
-build_vendor = pc
+build = arm-unknown-linux-gnueabi
+build_alias = arm-linux-gnueabi
+build_cpu = arm
+build_os = linux-gnueabi
+build_vendor = unknown
 datadir = ${datarootdir}
 datarootdir = ${prefix}/share
 docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
 dvidir = ${docdir}
 exec_prefix = ${prefix}
-host = i486-pc-linux-gnu
+host = arm-unknown-linux-gnueabi
 host_alias = 
-host_cpu = i486
-host_os = linux-gnu
-host_vendor = pc
+host_cpu = arm
+host_os = linux-gnueabi
+host_vendor = unknown
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${prefix}/share/info
-install_sh = /home/matan/hd2/hildon-desktop-2.2.135/install-sh
+install_sh = /home/christian/n900/cssu-testing/hildon-desktop/hildon-desktop/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${prefix}/lib/hildon-desktop
 localedir = ${datarootdir}/locale
+localstatedir = /var
+mandir = ${prefix}/share/man
+mkdir_p = mkdir -p --
+oldincludedir = /usr/include
+pdfdir = ${docdir}
+prefix = /usr
+program_transform_name = s,x,x,
+psdir = ${docdir}
+sbindir = ${exec_prefix}/sbin
+sharedstatedir = ${prefix}/com
+sysconfdir = /etc
+target_alias = 
+test_hung_process_SOURCES = test-hung-process.c
+test_hung_process_CFLAGS = `pkg-config --cflags gtk+-2.0`
