=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: hildon-desktop
 Section: x11
 Priority: optional
-Maintainer: Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>
-Build-Depends: cdbs (>= 0.4.21), debhelper (>= 4.1.0), pkg-config (>= 0.18), libmatchbox2-dev (>> 0.2.88-1), libclutter-0.8-dev (>> 0.8.2-0maemo57), libxdamage-dev, libxcomposite-dev, libxfixes-dev, libx11-dev, libdbus-1-dev, libxft-dev, libglib2.0-dev, libgtk2.0-dev, libgconf2-dev, libhildon1-dev, libhildondesktop1-dev (>= 2.1.6), libcanberra-dev, libxrandr-dev, upstart-dev, mce-dev (>=1.8.14), libgnome-menu-dev, libcail-dev, libprofile-dev (>= 0.0.15), maemo-launcher-dev, libhildonmime-dev
+Maintainer: Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>
+Build-Depends: cdbs (>= 0.4.21), debhelper (>= 4.1.0), pkg-config (>= 0.18), libmatchbox2-dev (>= 0.2.92-2), libclutter-0.8-dev (>> 0.8.2-0maemo57), libxdamage-dev, libxcomposite-dev, libxfixes-dev, libx11-dev, libdbus-1-dev, libxft-dev, libglib2.0-dev, libgtk2.0-dev, libgconf2-dev, libhildon1-dev, libhildondesktop1-dev (>= 2.1.6), libcanberra-dev, libxrandr-dev, upstart-dev, mce-dev (>=1.8.14), libgnome-menu-dev, libcail-dev, libprofile-dev (>= 0.0.15), maemo-launcher-dev, libhildonmime-dev
 Standards-Version: 3.8.0
 
 Package: hildon-desktop
