## hildon-desktop 2.2.152.1-1

=== debian/changelog ===
hildon-desktop (1:2.2.152.1-1) unstable; urgency=low

  * New: Add applications osso-backup, ossofilemanager and osso_notes to whitelist.

 -- Tomasz Pieniążek <t.pieniazek@gazeta.pl>  Thu, 25 Apr 2013 21:43:00 +0200

hildon-desktop (1:2.2.152-1) unstable; urgency=low

  * Fixed: The Phone app thumbnail is being rotated before the desktop is rotated.

 -- Tomasz Pieniążek <t.pieniazek@gazeta.pl>  Thu, 25 Apr 2013 21:38:00 +0200

hildon-desktop (1:2.2.151-1) unstable; urgency=low

  * Fixed: BMO #12266: hildon-desktop crashes when switching from fullscreen application to notification
  * Fixed: Relaunching landscape-only application from the portrait launcher leads to visual glitches.
  * Fixed: Going to the task navigator when the screen is rotating crashes h-d.
  * Fixed: While locked in portrait and any time when installed app list is refreshed (by instaling new app or when this tool http://talk.maemo.org/showthread.php?t=88774 updates calendar icon) screen with apps icons used to launch them is broken: scroll doesn`t work properly at the end of the screen, newly installed app icon is missing, some icons are moved to the right and are unaccessible (like orientation is somehow partially switched to landscape).
  * Fixed: The task navigator is updated before changing the screen orientation. Fixes a couple of visual glitches.
  * Fixed: Sometimes launcher's scrollbar is wrongly positioned.
  * Changed: Blacklisting behaviour.

 -- Tomasz Pieniążek <t.pieniazek@gazeta.pl>  Fri, 01 Mar 2013 15:51:00 +0200

hildon-desktop (1:2.2.150-1) unstable; urgency=low

  * Fixed: thumb is partially transparent/clipped when the task navigator changes orientation.
  * Fixed: BMO #12661: instead of a dialog window only blurred background is visible.
  * Fixed: do not delay screen rotation when the launcher page is being scrolled.
  * Fixed: the launcher's 'empty label' is partially off-screen in portrait mode.
  * Fixed: it's possible to change screen orientation in desktop edit mode.
  * Fixed: status area is visible when rotating from desktop edit mode to portrait desktop.
  * hd_launcher_window_created() should be enough to hide the loading screen.
  * Formatting fixes.

 -- Tomasz Pieniążek <t.pieniazek@gazeta.pl>  Sun, 18 Jan 2013 16:40:00 +0200

hildon-desktop (1:2.2.149-1) unstable; urgency=low

  * New HdOrientationLock class. Provides possibility to lock a window in portrait mode.
  * Formatting fixes.
  * Fixed layout of the titlebar in certain scenarios.

 -- Tomasz Pieniążek <t.pieniazek@gazeta.pl>  Sun, 14 Jan 2013 20:34:00 +0200

hildon-desktop (1:2.2.148-1) unstable; urgency=low

  * Another try to improve hd_comp_mgr_may_be_portrait.
  * Loading screen fixes.
  * Update the pip flags when entering the launcher.

 -- Tomasz Pieniążek <t.pieniazek@gazeta.pl>  Sat, 02 Jan 2013 22:24:00 +0200

hildon-desktop (1:2.2.147-1) unstable; urgency=low

  * Improvements related to the new Qt's rotation mechanism.
  * Update window's thumb (task nav) on client portrait property changed.
  * Task navigator fixes (crashes, black background, etc.).
  * Many fixes related to the rotation mechanism (e.g. properly displayed black loading screens).
  * Reduced number of state changes (for example, when launching an application from portrait launcher).
  * HdRenderManager: code cleanup.
  * Hide status area when transitioning from HDRM_STATE_LAUNCHER to portrait STATE_SHOW_STATUS_AREA.
  * Fixes: Bugs reported by hxka.
  * Fixes: BMO #12629: blacklisting works not as it should.

 -- Tomasz Pieniążek <t.pieniazek@gazeta.pl>  Sat, 02 Jan 2013 15:25:00 +0200
